%define module marvel
%define name %{module}-firmware
%define version 1.0
%define distname %{name}-%{version}
%define release %mkrel 3

Summary: Firmware files for the Marvel usb8388 chip
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://prdownloads.sourceforge.net/linux-lc100020/%{distname}.tar.bz2
License: As-Is
Group: System/Kernel and hardware
Url: http://linux-lc100020.sourceforge.net/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
This package contains the firmware needed for the Marvle usb8388 devices to work.


%prep
%setup -q -n %{distname}

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/lib/firmware
install -m644 * $RPM_BUILD_ROOT/lib/firmware/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/lib/firmware/*

%changelog
* Tue Jul 30 2019 tex - 1.0-3pclos2019
- rebuild against updates

* Fri Jul 07 2017 bb2 <bb2> - 1.0-2pclos2017
- rebuilt
